/**
 * align
 */

.align_left {
    text-align: left;
}

.align_right {
    text-align: right;
}

.align_center {
    text-align: center;
}

.align_top,
table.align_top th,
table.align_top td,
tr.align_top th,
tr.align_top td {
    vertical-align: top;
}

.align_bottom,
table.align_bottom th,
table.align_bottom td,
tr.align_bottom th,
tr.align_bottom td {
    vertical-align: bottom;
}

.align_middle,
table.align_middle th,
table.align_middle td,
tr.align_middle th,
tr.align_middle td {
    vertical-align: middle;
}

/**
 * margin
 */

.no_margin {
    margin: 0 !important;
}

.no_margin_top {
    margin-top: 0 !important;
}

.no_margin_bottom {
    margin-bottom: 0 !important;
}

.no_margin_left {
    margin-left: 0 !important;
}

.no_margin_right {
    margin-right: 0 !important;
}

.margin {
    margin: 5px !important;
}

.margin_x {
    margin: 10px !important;
}

.margin_xx {
    margin: 20px !important;
}

.margin_xxx {
    margin: 40px !important;
}

.margin_top {
    margin-top: 5px !important;
}

.margin_top_x {
    margin-top: 10px !important;
}

.margin_top_xx {
    margin-top: 20px !important;
}

.margin_top_xxx {
    margin-top: 40px !important;
}

.margin_bottom {
    margin-bottom: 5px !important;
}

.margin_bottom_x {
    margin-bottom: 10px !important;
}

.margin_bottom_xx {
    margin-bottom: 20px !important;
}

.margin_bottom_xxx {
    margin-bottom: 40px !important;
}

.margin_left {
    margin-left: 5px !important;
}

.margin_left_x {
    margin-left: 10px !important;
}

.margin_right {
    margin-right: 5px !important;
}

.margin_right_x {
    margin-right: 10px !important;
}

/**
 * padding
 */

.no_padding {
    padding: 0 !important;
}

.padding {
    padding: 5px;
}

.padding_x {
    padding: 10px;
}

.padding_xx {
    padding: 20px;
}

.padding_bottom {
    padding-bottom: 5px;
}

.padding_bottom_x {
    padding-bottom: 10px;
}

.padding_bottom_xx {
    padding-bottom: 20px;
}

.padding_top {
    padding-top: 5px;
}

.padding_top_x {
    padding-top: 10px;
}

.padding_right {
    padding-right: 5px;
}

.padding_right_x {
    padding-right: 10px;
}

.padding_left {
    padding-left: 5px;
}

.padding_left_x {
    padding-left: 10px;
}

/**
 * backgrounds
 */

.no_bg {
    background-image: none !important;
    background-color: transparent !important;
}

.bg_light_medium {
    background-color: #caced1;
}

.bg_light {
    background-color: #d7dbde;
}

.bg_xlight {
    background-color: #eeece8;
}

.bg_xxlight {
    background-color: #f2f2f2;
}

.bg_xxxlight {
    background-color: #fafafa;
}

.bg_white {
    background-color: #fff;
}

.bg_gradient_bottom {
    background-color: #fff;
    background-image: url(../images/bg_gradient_bottom.gif);
    background-repeat: repeat-x;
    background-position: center bottom;
}

.bg_dotted_top {
    background-image: url(../images/dotted_h.gif);
    background-repeat: repeat-x;
    background-position: center top;
}

.bg_dotted_bottom {
    background-image: url(../images/dotted_h.gif);
    background-repeat: repeat-x;
    background-position: center bottom;
}

.bg_lightgreen {
    background-color: #bfffbf;
}

.bg_lightred {
    background-color: #ffbfbf;
}

.bg_lightochre {
    background-color: /* @bg_ochre */#f7f1e5;
}

.bg_lightgray {
    background-color: #e3e3e3;
}

.bg_lightblue {
    background-color: #bfe4ff;
}

.bg_slight_hover:hover .bg_lightgreen {
    background-color: #afeaaf;
}

.bg_slight_hover:hover .bg_lightred {
    background-color: #e8aeae;
}

.bg_slight_hover:hover .bg_lightochre {
    background-color: #e2da9f;
}

.bg_slight_hover:hover .bg_lightgray {
    background-color: #d3d3d3;
}

.bg_slight_hover:hover .bg_lightblue {
    background-color: #b0d2eb;
}

/**
 * border width
 */

.no_border, .border_0, .border_0000 {
    border-width: 0 !important;
}

.border_1, .border_1111 {
    border-width: 1px !important;
}

.border_01, .border_0101 {
    border-width: 0 1px !important;
}

.border_10, .border_1010 {
    border-width: 1px 0 !important;
}

.border_0001 {
    border-width: 0 0 0 1px !important;
}

.border_0010 {
    border-width: 0 0 1px 0 !important;
}

.border_0011 {
    border-width: 0 0 1px 1px !important;
}

.border_0100 {
    border-width: 0 1px 0 0 !important;
}

.border_0110 {
    border-width: 0 1px 1px 0 !important;
}

.border_0111 {
    border-width: 0 1px 1px 1px !important;
}

.border_1000 {
    border-width: 1px 0 0 0 !important;
}

.border_1001 {
    border-width: 1px 0 0 1px !important;
}

.border_1011 {
    border-width: 1px 0 1px 1px !important;
}

.border_1100 {
    border-width: 1px 1px 0 0 !important;
}

.border_1101 {
    border-width: 1px 1px 0 1px !important;
}

.border_1110 {
    border-width: 1px 1px 1px 0 !important;
}

/**
 * overflow
 */

.overflow_auto {
    overflow: auto;
}

.overflow_hidden {
    overflow: hidden;
    overflow: -moz-hidden-unscrollable;
}

/**
 * float
 */

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.no_float {
    clear: both;
}

/**
 * visibility
 */

.hidden {
    display: none;
}
.prohibit {
    display: none !important;
}

.invisible {
    visibility: hidden;
}

/**
 * cursors
 */

.cursor_help {
    cursor: help;
}

.cursor_pointer {
    cursor: pointer;
}

.cursor_default {
    cursor: default;
}

/**
 * text & font
 */

.t_big {
    font-family: 'Arial';
    font-size: 14px;
}
.t_small {
    font-family: 'Verdana', 'Arial';
    font-size: 11px;
}
.t_small_x {
    font-family: 'Verdana', 'Arial';
    font-size: 7.1pt;
}
.t_bold {font-weight: bold;}
.t_normal {font-weight: normal;}

.t_gray {color: #555 !important;}
.t_gray_medium {color: #707070;}
.t_gray_light {color: #888;}
.t_gray_light_medium_x {color: #aaa;}
.t_gray_light_x {color: #bbb;}
.t_red {color: #da4541;}
.t_green {color: green;}
.t_purple {color: #a33b38 !important;}
.t_ochre_dark {color: #988f81;}
.t_brown {color: #a52a2a;}
.t_black {color: #000;}
.t_blue {color: #4771a2;}

.normal {
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    color: black;
}

.nobr {white-space: nowrap;}
